E-OBS_rx4day_10.7-24E_46-52.3N.dat
RX4day_Annual_ERA5_precip.dat
RX4day_Annual_MSWEP_precip.dat
SGSAT2024.CMCC-ESM2_r1i1p1f1.hssp585.dat
SGSAT2024.E3SM-1-0_r1i1p1f1.hssp585.dat
SGSAT2024.EC-Earth3-CC_r1i1p1f1.hssp585.dat
SGSAT2024.EC-Earth3-Veg-LR_r1i1p1f1.hssp585.dat
SGSAT2024.EC-Earth3-Veg_r1i1p1f1.hssp585.dat
SGSAT2024.INM-CM4-8_r1i1p1f1.hssp585.dat
SGSAT2024.INM-CM5-0_r1i1p1f1.hssp585.dat
SGSAT2024.IPSL-CM6A-LR_r1i1p1f1.hssp585.dat
SGSAT2024.KACE-1-0-G_r1i1p1f1.hssp585.dat
SGSAT2024.MPI-ESM1-2-HR_r1i1p1f1.hssp585.dat
SGSAT2024.MPI-ESM1-2-LR_r1i1p1f1.hssp585.dat
SGSAT2024.NESM3_r1i1p1f1.hssp585.dat
cmip5_smoothed-gsat_CNRM-CM5_rcp85_r1.dat
cmip5_smoothed-gsat_EC-EARTH_rcp85_r1.dat
cmip5_smoothed-gsat_EC-EARTH_rcp85_r12.dat
cmip5_smoothed-gsat_EC-EARTH_rcp85_r3.dat
cmip5_smoothed-gsat_HadGEM2-ES_rcp85_r1.dat
cmip5_smoothed-gsat_IPSL-CM5A-MR_rcp85_r1.dat
cmip5_smoothed-gsat_MPI-ESM-LR_rcp85_r1.dat
cmip5_smoothed-gsat_MPI-ESM-LR_rcp85_r2.dat
cmip5_smoothed-gsat_MPI-ESM-LR_rcp85_r3.dat
cmip5_smoothed-gsat_NorESM1-M_rcp85_r1.dat
rx4day_CERFACS-CNRM-CM5_rcp85_r1i1p1_CCLM4-8-17.dat
rx4day_CERFACS-CNRM-CM5_rcp85_r1i1p1_ETH-COSMO-crCLIM-v1-1.dat
rx4day_CERFACS-CNRM-CM5_rcp85_r1i1p1_RACMO22E.dat
rx4day_CERFACS-CNRM-CM5_rcp85_r1i1p1_REMO2015.dat
rx4day_CERFACS-CNRM-CM5_rcp85_r1i1p1_RegCM4-6.dat
rx4day_CERFACS-CNRM-CM5_rcp85_r1i1p1_UGent-ALARO-0.dat
rx4day_CMCC-CM2-SR5_ssp585_r1i1p1f1_.dat
rx4day_CMCC-ESM2_ssp585_r1i1p1f1_.dat
rx4day_E3SM-1-0_ssp585_r1i1p1f1_.dat
rx4day_EC-EARTH_rcp85_r12i1p1_CCLM4-8-17.dat
rx4day_EC-EARTH_rcp85_r12i1p1_ETH-COSMO-crCLIM-v1-1.dat
rx4day_EC-EARTH_rcp85_r12i1p1_RACMO22E.dat
rx4day_EC-EARTH_rcp85_r12i1p1_RegCM4-6.dat
rx4day_EC-EARTH_rcp85_r1i1p1_ETH-COSMO-crCLIM-v1-1.dat
rx4day_EC-EARTH_rcp85_r1i1p1_RACMO22E.dat
rx4day_EC-EARTH_rcp85_r3i1p1_ETH-COSMO-crCLIM-v1-1.dat
rx4day_EC-EARTH_rcp85_r3i1p1_RACMO22E.dat
rx4day_EC-Earth3-CC_ssp585_r1i1p1f1_.dat
rx4day_EC-Earth3-Veg-LR_ssp585_r1i1p1f1_.dat
rx4day_EC-Earth3-Veg_ssp585_r1i1p1f1_.dat
rx4day_HadGEM2-ES_rcp85_r1i1p1_CCLM4-8-17.dat
rx4day_HadGEM2-ES_rcp85_r1i1p1_ETH-COSMO-crCLIM-v1-1.dat
rx4day_HadGEM2-ES_rcp85_r1i1p1_RACMO22E.dat
rx4day_HadGEM2-ES_rcp85_r1i1p1_RegCM4-6.dat
rx4day_INM-CM4-8_ssp585_r1i1p1f1_.dat
rx4day_INM-CM5-0_ssp585_r1i1p1f1_.dat
rx4day_IPSL-CM5A-MR_rcp85_r1i1p1_RACMO22E.dat
rx4day_IPSL-CM5A-MR_rcp85_r1i1p1_REMO2015.dat
rx4day_IPSL-CM6A-LR_ssp585_r1i1p1f1_.dat
rx4day_KACE-1-0-G_ssp585_r1i1p1f1_.dat
rx4day_MN-MPI-ESM-LR_rcp85_r1i1p1_CCLM4-8-17.dat
rx4day_MN-MPI-ESM-LR_rcp85_r1i1p1_CSC-REMO2009.dat
rx4day_MN-MPI-ESM-LR_rcp85_r1i1p1_ETH-COSMO-crCLIM-v1-1.dat
rx4day_MN-MPI-ESM-LR_rcp85_r1i1p1_RACMO22E.dat
rx4day_MN-MPI-ESM-LR_rcp85_r1i1p1_RegCM4-6.dat
rx4day_MN-MPI-ESM-LR_rcp85_r1i1p1_WRF361H.dat
rx4day_MN-MPI-ESM-LR_rcp85_r2i1p1_CSC-REMO2009.dat
rx4day_MN-MPI-ESM-LR_rcp85_r2i1p1_ETH-COSMO-crCLIM-v1-1.dat
rx4day_MN-MPI-ESM-LR_rcp85_r3i1p1_ETH-COSMO-crCLIM-v1-1.dat
rx4day_MN-MPI-ESM-LR_rcp85_r3i1p1_REMO2015.dat
rx4day_MPI-ESM1-2-HR_ssp585_r1i1p1f1_.dat
rx4day_MPI-ESM1-2-LR_ssp585_r1i1p1f1_.dat
rx4day_NESM3_ssp585_r1i1p1f1_.dat
rx4day_NorESM1-M_rcp85_r1i1p1_ETH-COSMO-crCLIM-v1-1.dat
rx4day_NorESM1-M_rcp85_r1i1p1_RACMO22E.dat
rx4day_NorESM1-M_rcp85_r1i1p1_REMO2015.dat
rx4day_NorESM1-M_rcp85_r1i1p1_RegCM4-6.dat

